Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355714 - Add OpenSCAP failed rules summary
Summary: Add OpenSCAP failed rules summary
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.7.0
Assignee: zakiva
QA Contact: Tony
URL:
Whiteboard: container
Depends On:
Blocks: 1355789
TreeView+ depends on / blocked
 
Reported: 2016-07-12 10:33 UTC by zakiva
Modified: 2017-01-12 05:08 UTC (History)
6 users (show)

Fixed In Version: 5.7.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1355789 (view as bug list)
Environment:
Last Closed: 2017-01-11 20:09:41 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
screenshot (deleted)
2016-07-12 10:33 UTC, zakiva
no flags Details

Description zakiva 2016-07-12 10:33:59 UTC
Created attachment 1178847 [details]
screenshot

Improving the UI usability by adding summary count of how many OpenSCAP rules failed (low, medium, high severity).

Comment 2 zakiva 2016-07-12 10:43:55 UTC
We would like to have this for 5.6.1: https://github.com/ManageIQ/manageiq/pull/9623

Comment 3 zakiva 2016-07-12 10:50:40 UTC
(In reply to zakiva from comment #2)
> We would like to have this for 5.6.1:
> https://github.com/ManageIQ/manageiq/pull/9623

https://github.com/ManageIQ/manageiq/pull/9623#issuecomment-231821834

Comment 5 Tony 2016-10-26 12:54:56 UTC
Verified on CFME 5.7.0.6 -alpha3


Note You need to log in before you can comment on or make changes to this bug.